#escapingBallG{
	position:relative;
	width:368px;
	height:127px;
	margin:auto;
}

.escapingBallG{
	background-color:rgb(0,0,0);
	position:absolute;
	top:0;
	left:0;
	width:127px;
	height:127px;
	border-radius:63px;
		-o-border-radius:63px;
		-ms-border-radius:63px;
		-webkit-border-radius:63px;
		-moz-border-radius:63px;
	animation-name:bounce_escapingBallG;
		-o-animation-name:bounce_escapingBallG;
		-ms-animation-name:bounce_escapingBallG;
		-webkit-animation-name:bounce_escapingBallG;
		-moz-animation-name:bounce_escapingBallG;
	animation-duration:1.165s;
		-o-animation-duration:1.165s;
		-ms-animation-duration:1.165s;
		-webkit-animation-duration:1.165s;
		-moz-animation-duration:1.165s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-timing-function:linear;
		-o-animation-timing-function:linear;
		-ms-animation-timing-function:linear;
		-webkit-animation-timing-function:linear;
		-moz-animation-timing-function:linear;
	animation-delay:0s;
		-o-animation-delay:0s;
		-ms-animation-delay:0s;
		-webkit-animation-delay:0s;
		-moz-animation-delay:0s;
	transform:scale(0.5, 1);
		-o-transform:scale(0.5, 1);
		-ms-transform:scale(0.5, 1);
		-webkit-transform:scale(0.5, 1);
		-moz-transform:scale(0.5, 1);
}



@keyframes bounce_escapingBallG{
	0%{
		left:0px;
		transform:scale(0.5, 1);
	}

	25%{
		left:121px;
		transform:scale(1, 0.5);
	}

	50%{
		left:305px;
		transform:scale(0.5, 1);
	}

	75%{
		left:121px;
		transform:scale(1, 0.5);
	}

	100%{
		left:0px;
		transform:scale(0.5, 1);
	}
}

@-o-keyframes bounce_escapingBallG{
	0%{
		left:0px;
		-o-transform:scale(0.5, 1);
	}

	25%{
		left:121px;
		-o-transform:scale(1, 0.5);
	}

	50%{
		left:305px;
		-o-transform:scale(0.5, 1);
	}

	75%{
		left:121px;
		-o-transform:scale(1, 0.5);
	}

	100%{
		left:0px;
		-o-transform:scale(0.5, 1);
	}
}

@-ms-keyframes bounce_escapingBallG{
	0%{
		left:0px;
		-ms-transform:scale(0.5, 1);
	}

	25%{
		left:121px;
		-ms-transform:scale(1, 0.5);
	}

	50%{
		left:305px;
		-ms-transform:scale(0.5, 1);
	}

	75%{
		left:121px;
		-ms-transform:scale(1, 0.5);
	}

	100%{
		left:0px;
		-ms-transform:scale(0.5, 1);
	}
}

@-webkit-keyframes bounce_escapingBallG{
	0%{
		left:0px;
		-webkit-transform:scale(0.5, 1);
	}

	25%{
		left:121px;
		-webkit-transform:scale(1, 0.5);
	}

	50%{
		left:305px;
		-webkit-transform:scale(0.5, 1);
	}

	75%{
		left:121px;
		-webkit-transform:scale(1, 0.5);
	}

	100%{
		left:0px;
		-webkit-transform:scale(0.5, 1);
	}
}

@-moz-keyframes bounce_escapingBallG{
	0%{
		left:0px;
		-moz-transform:scale(0.5, 1);
	}

	25%{
		left:121px;
		-moz-transform:scale(1, 0.5);
	}

	50%{
		left:305px;
		-moz-transform:scale(0.5, 1);
	}

	75%{
		left:121px;
		-moz-transform:scale(1, 0.5);
	}

	100%{
		left:0px;
		-moz-transform:scale(0.5, 1);
	}
}